QLTS_DHKH - Lap trinh #4380
Lap dé nghi mua sam
03/07/2023 07:29 - B Kién Trung

Status: béng Start date: 03/07/2023

Priority: Khan cép Due date: 04/07/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Nam Viét yéu cau bo phan phai hién theo thong tin da setup trude do (vi du khai bdo TRUNGDK thudc bd phan trién khai thi khi 1ap
phiéu --> Hién b phan phong Trién khai )

--> Phan mém phai sira d& c6 chd khai bao user nao thudc bd phan nao

--> SUra trén phiéu d€ mac dinh bd phan theo user
History

#1 - 03/07/2023 09:12 - D6 Duy Diing

- Assignee changed from Vi Hdi to Nguyén Quang Linh

#2 - 03/07/2023 15:11 - Anonymous
- % Done changed from 0 to 100

#3 - 03/07/2023 15:38 - Anonymous
- % Done changed from 100 to 50

#4 - 03/07/2023 20:56 - Anonymous
- % Done changed from 50 to 100

#5 - 20/07/2023 09:03 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#6 - 20/07/2023 09:04 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thic

#7 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thiic to Béng
